<?php
class CagecolorModel extends Orm_Base{
    public $table = 'cage_color';
    public $field = array(
        'id' => array('type' => "int(11)",'comment' => ''),
        'color' => array('type' => "varchar(45)",'comment' => '颜色编码'),
        'is_delete' => array('type' => "varchar(45)",'comment' => '是否删除'),
        'created' => array('type' => "int(11)",'comment' => '添加时间'),
    );
    public $pk = 'id';
    public function getModelList($params){
        return $this->field("{$params['field']}")->where('is_delete=0')->fList();
    }
}

